CREATE TABLE ffs_sp_reopt_filter (
    ROUTING_PLAN_ID       NUMBER(8, 0) ,
    ACTIVITY_FILTER_ID    NUMBER(8, 0) ,
    DESTINATION           VARCHAR2(108),
    SORTING_ORDER         NUMBER(5, 0)     NOT NULL,
    CREATED_BY            VARCHAR2(256)    NOT NULL,
    CREATION_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128),
    ROUTING_PLAN_ID       NUMBER(8, 0) ,
    ACTIVITY_FILTER_ID    NUMBER(8, 0) ,
    DESTINATION           VARCHAR2(108),
    SORTING_ORDER         NUMBER(5, 0)     NOT NULL,
    CREATED_BY            VARCHAR2(256)    NOT NULL,
    CREATION_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128),
    CONSTRAINT pk_ffs_sp_reopt_filter PRIMARY KEY (ROUTING_PLAN_ID, ACTIVITY_FILTER_ID, ROUTING_PLAN_ID, ACTIVITY_FILTER_ID)
);
